<!DOCTYPE html>
<html>
  <head>
  </head>
  <body ng-app class='container'>
    <div>
      <input ng-model="name"/>
      <ul>
        <li ng-repeat="letter in name"><span ng-bind="letter"></span></li>
      </ul>
    </div>
  </body>
</html>